dateNaissance_LABEL: ''
dateNaissanceJour_LABEL: 'JOUR'
dateNaissanceMois_LABEL: 'MOIS'
dateNaissanceAnnee_LABEL: 'ANNÉE'
texte_1: 'quelle est votre date de naissance ?'
texte_2: 'Pour rentrer sur le site vous devez être majeur'
texte_3: 'Ce site internet utilise des cookies enregistrés sur votre ordinateur afin d’améliorer votre navigation. En indiquant votre date de naissance, vous acceptez l’utilisation de ces cookies. Pour plus d’informations, '
texte_3_2: 'cliquez ici'
texte_3_3: 
cta_BT: 'OK'